/*
Theme Name: Enfold Child
Description: Theme for Let Love Bloom website
Version: 1.0
Author: ZED Solutions
Author URI: http://www.zedsolutions.com.au
Template: enfold
*/



/*Add your own styles here:*/
@font-face {
  font-family: 'DK Lemon Yellow Sun';
  src: url('fonts/DKLemonYellowSun.otf') format('opentype');
}

/* main menu style */
.avia-menu-text {
	text-transform: uppercase;
}

div.avia-menu.av-main-nav-wrap {
    border-top-width: 1px;
    border-color: black;
    border-style: solid;
}

#top #header .av-main-nav > li > a .avia-menu-text{
	color: #000000;
    font-weight: 100;
    font-size: 16px;
}

/* front page grey block */

.let_grey_block {
	/* background-color: #e2e2e2; */
	
}

/* rd */

.html_stretched #wrap_all{
	background-color: #f8f8f9;
}

.outerGrey{
background:#e2e2e2;
}

.outerGrey h2{
color:#222222;
}

.outerGrey .let_grey_block{
border:1px solid #fff;
padding:40px;
}

.main_menu{
  padding-bottom: 1px;
    border-bottom: 1px solid black !important;
}

#header_main_alternate{
	margin-bottom:30px;
}

.newsletter_bg {
    background: #e692a9;
    margin: 30px 0;
    background-image: url("http://bloom.dev.zedsolutions.com.au/wp-content/uploads/2016/06/optinbg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.newsletter_bg .form-pos{
	margin-top:0;
}

#top .newsletter_bg form{
	margin-bottom:0;
}

.newstext{
    position: absolute;
    left: 2%;
    top: 30px;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
}

.newsletter_bg .content{
	padding:0 !important;
}


.newsletter_bg .wpcf7-submit{
	background: #ca4b60 !important;
    padding: 10px 30px;
    text-transform: uppercase;
    font-size: 14px;
}

.form-pos{
	text-align: right;
	margin-top:35px;
}

.newsletter_bg input[type='text'], .newsletter_bg input[type='email']{
	width:25% !important;
	display:inline !important;
	margin-right:20px !important;
}

.wpcf7-not-valid-tip{
	display: none !important;
}
.wpcf7-response-output{
    margin: 0 !important;
    padding: 0 !important;
    text-align: right !important;
    border: none !important;
}

.ajax-loader{
	display: none !important;
}

.canHelp .avia_textblock p{
	background: rgba(255,255,255, 0.7);
    padding: 40px;
    line-height: 40px;
    font-size: 25px;
    margin-top: 150px;
    font-style: italic;
    font-weight: 200;
}

.whiteBg .av-special-heading-tag{
	font-size:50px !important; 
	color:#000 !important;
}

.whiteBg{
	border-top:0 !important;
}

.whiteBg .content{
	padding-top:0;
}

.standOutText{
	    text-align: center;
    color: #ca4b60 !important;
    font-size: 30px;
    margin-top: 40px;
    margin-bottom:0 !important;
}

.standOutText p{
	margin-bottom: 0 !important;
}

.peachBg{
	background:#f7ddc2;
}

.let_rockmelon_block{
	border:1px solid #fff;
	padding:40px;
}

.let_rockmelon_block h2{
	color:#000;
	text-transform: initial !important;
}

.approach .maxwidthP {
	max-width: 75%;
	margin:auto;
}

.contactText p{
	font-size: 35px !important;
    text-align: center !important;
    font-weight: 100 !important;
    color: #191919 !important;
    line-height: 20px !important;
    margin-top:20px;
}

.contactText p a{
	color:#ca4b60 !important;
}

.testInner, .testimonials .slide-entry-excerpt.entry-content {
    max-width: 80%;
    margin: 101px auto;
    background: rgba(255,255,255, 0.9);
    padding: 40px !important;
    font-size: 18px;
    line-height: 26px;
    font-weight: 100;
    font-style: italic;
}

.slide-entry-title.entry-title{
	/* display: none !important; */
}

.heading h1{
	    font-size: 50px !important;
    color: #000 !important;
}

.heading .blog-categories.minor-meta{
	display: none !important;
}

.heading .slide-entry-title a{
	color:#ca4b60 !important;
}

.heading .slide-entry-excerpt.entry-content{
	color:#000 !important;
}

.heading .slide-meta{
	display: none !important;
}

.blogButton a{
	    background: #ca4b60 !important;
    padding: 10px 30px !important;
    text-transform: uppercase;
    font-size: 14px !important;
    border: none !important;
}

#footer .widgettitle{
	font-size: 22px;
    margin-bottom: 30px;
}

.av_facebook_widget_wrap{
	background: transparent !important;
}

.hrdark .hr-inner{
	border-color:#000 !important;
}

#footer .av-instagram-follow, #footer .wpcf7-submit{
	    background: #ca4b60 !important;
    padding: 10px 30px !important;
    text-transform: uppercase;
    font-size: 14px !important;
    border: none !important;
    color:#fff !important;
}

#footer .av-instagram-follow{
	margin-top:20px;
}

.container_wrap.socket_color{
	border-top:0;
}

.logoPebble {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -35px;
  margin-top: -50px;
  padding: 0 5px;
  height: 100px;
  width: 100px;
  background: url('http://bloom.dev.zedsolutions.com.au/wp-content/uploads/2016/06/shellbg2.png') no-repeat 50% 50%;
  background-size: 70px;
}

.line {
  position: relative;
  overflow: visible;
  height: 1px;
  background-color: #000;
  border: 1px solid #000;
  border-color:#000 !important;
  margin:100px 0;
}

.videoFile{
	text-align: center;
}

.videoFile iframe{
	width:80%;
}

.mainTop, .topContent{
	border-top: 0;
}

.mainTop h1{
	color:#000;
	font-size:50px;
}

.page-id-344 #after_section_2{
	border-top: 0;
}

.page-id-344 #after_section_2 .content{
	padding-top:0;
}

.headMainBg{
	border-top: 0;
    background: #f7ddc2;
}

.headMainBg h1{
	color:#000;
	font-size: 50px;
}

.headMainBg .content{
	padding:20px 0 !important;
}

.AboutMe h3{
	    color: #ca4b60 !important;
    font-size: 30px !important;
}

.AboutMe .av-subheading p{
	font-size: 20px !important;
    font-style: italic !important;
    font-weight: 100 !important;
}

.form input, .form textarea{
	border:1px solid #919191 !important;
}

.form .wpcf7-submit {
    background: #ca4b60 !important;
    padding: 10px 30px !important;
    text-transform: uppercase;
    font-size: 14px !important;
    border: none !important;
    color: #fff !important;
}

.testimonial{
	border-radius: 0px;
    border: 1px solid #6c6c6c;
    padding: 40px 80px;
    text-align: center;
    border-color:#6c6c6c !important;
}

.testHeader p{
	color: #ca4b60 !important;
    font-size: 20px !important;
    margin-bottom: 25px;
}

.testName p{
	color: #ca4b60 !important;
    font-size: 18px !important;
    text-transform: uppercase;
    margin-top:25px;
}

.whitebg{
	border-top:0;
}

.whitebg h1{
	font-size: 50px;
	color:#000;
	margin-top:8px !important;
}

.whitebgTop .content{
	padding:0;
}

.darkGrey{
	background: #464a4d;
    border-top: 0;
}

.whitebg--landing .content{
	padding-top:0 !important;
}

.whitebg--inner .content{
	padding-bottom: 15px !important;
}

.whitebg--landing h1{
	margin-bottom:30px !important;
}

.whitebg--inner h1{
	margin-bottom:0 !important;
}

.lightGrey{
	background: #e2e2e2;
	border-top: 0;
}

.lightGrey p{
	font-size: 17px;
}

.sectionHeader .content{
	padding:5px 0;
	border-top:0;
}

.avia-section.sectionHeader{
	min-height: 0 !important;
}

.sectionHeader--peach{
	background-color: #f7ddc2 !important;
}

.sectionHeader--sand{
	background-color:#f6ede6 !important;
}

.sectionHeader--green{
	background-color:#cfceaf !important;
}

.sectionHeader--yellow{
	background-color:#f0e4b0 !important;
}


.sectionHeader h3{
	text-transform: uppercase;
	color:#000;
}

.sectionHeader .av-special-heading{
	padding-bottom:10px !important;
}

.shellHeader{
	margin-right:20px;
	position: relative;
	top:5px;
	width: 40px !important;
}

.sectionContent .content{
	padding:10px 0 !important;
}

.sectionContent .avia-button-fullwidth{
	    background: #ca4b60 !important;
    text-transform: uppercase;
    margin-top:30px !important;
}

.sectionContent .avia-builder-el-43{
	margin-bottom:40px !important;
}

body .darkGrey .column-top-margin {
    margin-top: 30px;
}

.darkGrey h1{
	color:#fff;
	font-size: 50px;
}

.darkGrey .avia-button-fullwidth{
	background: #ca4b60 !important;
    text-transform: uppercase;
}

.darkGrey .avia-builder-el-39{
	margin-bottom:40px !important;
}

.mgBottom{
	margin-bottom: 40px;
}

.greyHeading h3{
	color: #000;
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 20px !important;
}

.questionHeader h3{
	color: #000;
    font-size: 30px;
    line-height: 34px;
}



#top .paraBG .avia-button-fullwidth{
	width: 80%;
	margin:auto;
}

#top .paraBG .avia-color-theme-color-subtle{
	display: none !important;
}

.dispNone{
	display: none !important;
}

.page-id-363 #after_section_1{
	border-top: none !important;
}

.read-more-link{
	float:left;
}

.read-more-link a{
	display: block;
    text-align: left !important;
    margin:0 !important;
    clear: both;
    width:inherit !important;
    border: none !important;
    border-style: none !important;
    border-width: 0 !important;
    padding: 10px 0;
    border-radius: 0 !important;
    font-size: 18px;
    color: #ca4b60;
}

.entry-content-header h2{
	padding-bottom: 0 !important;
    margin-top: 10px !important;
}

.entry-content-header h2 a{
	text-transform: initial !important;
    color: #000 !important;
}

.single-post #after_section_1{
	border-top: 0 !important;
}

.post-entry h3{
	color:#000 !important;
	    font-size: 24px  !important;
    line-height: 30px  !important;
}

.single-post .av-social-sharing-box .av-share-box{
	margin-top: 30px;
}

.single-post .av-social-sharing-box .av-share-box h5{
	color:#000 !important;
}

.html_elegant-blog .entry-content-wrapper .big-preview.single-big{
	margin-top:0 !important;
}

.sideSection img{
	margin-bottom:30px !important;
}

.av-share-box .av-share-link-description{
	color:#000 !important;
}

.paraBG h3{
	color: #fff !important;
    font-size: 35px !important;
}




/* 
* ================================================
* 					Media Queries
* ================================================ */

	 	
	 	
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) ----- iPHONE 6 AND 6 PLUS */
@media only screen and (max-width: 479px) {

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {


	
}





/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

	.newsletter_bg input[type='text'], .newsletter_bg input[type='email'] {
    width: 100% !important;
    display: inline !important;
    margin-right: 0 !important;
    }
    
    .newsletter_bg .wpcf7-submit {
    background: #ca4b60 !important;
    padding: 10px 30px;
    text-transform: uppercase;
    font-size: 14px;
    width: 100%;
    }
    
    #top form {
    margin-bottom: 0;
    }
    
    .contactText p {
    font-size: 35px !important;
    text-align: center !important;
    font-weight: 100 !important;
    color: #191919 !important;
    line-height: 38px !important;
    margin-top: 20px;
    }
    
    .testInner, .testimonials .slide-entry-excerpt.entry-content {
    max-width: 100%;
    margin: 20px auto;
    background: rgba(255,255,255, 0.9);
    padding: 40px !important;
    font-size: 15px;
    line-height: 25px;
    font-weight: 100;
    font-style: italic;
    }
    
    #footer .widgettitle{
	    text-align: center;
    }
    
    #footer .av-instagram-follow, #footer .wpcf7-submit{
	    width:100%;
    }
    
     .newstext {
    position: relative;
    color: #fff;
    font-size: 10px;
    display: block;
    font-size: 20px;
    margin-bottom: 30px;
    text-align: center;
    }

}	




	
/* Ipad Portrait */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

	
}	


/* Ipad Landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {  
	


}

		

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 989px) {

	.canHelp .avia_textblock p {
    background: rgba(255,255,255, 0.7);
    padding: 40px;
    line-height: 30px;
    font-size: 20px;
    margin-top: 150px;
    font-style: italic;
    font-weight: 200;
    }
    
	
}	

@media only screen and (min-width:768px) and (max-width:989px){
	  .newstext {
    position: absolute;
    left: 0;
    top: 30px;
    color: #fff;
    font-size: 10px;

    }
}



/* large screens with 1140px with */

@media only screen and (min-width:990px) and (max-width: 1140px)  {


	.newstext {
    position: absolute;
    left: 0;
    top: 30px;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    }

}		


/* media query for xxl screen */

@media only screen and (min-width:1400px) and (max-width:1600px) {
	
	
	
}

@media only screen and (min-width:1600px) and (max-width:1800px) {
	

	
}
